/* 
    Document   : style
    Created on : Aug 26, 2014, 9:49:18 AM
    Author     : arthur.tibay.vc
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}
.google-map-placeholder {
	border:0px !important;
}
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
	padding: 8px 12px !important;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
	display: block;
	width: 100% \9;
	max-width: 100%;
	//height: 200px;
}
 .latest_news_container .post_info .image_container {
	height: auto;
 }

body { 
    background-image: url('images/picac-background.jpg');
    background-repeat: no-repeat;
    background-attachment: absolute;
    background-position: right top; 
    font-family: "Open Sans";
    font-weight: 300;
    font-style: normal;
    color:#666666 !important;
    font-size:13px !important;
    line-height: 1.8;
    overflow-x: hidden;
}

h3 {
    font-size:18px;
}

h1, h2, h3, h4, h5 {
	line-height:1.3;
	margin-top: 20px;
margin-bottom: 15px;
}

.container {
    max-width: 1000px;
}

.nopadding {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar {
    position: relative;
    min-height: 46px;
    margin-bottom: 0px !important;
    border: 0px solid transparent !important;
}

.navbar .navbar-header .navbar-toggle {
    background: #333 !important;
    border: 1px solid #999;
}

.navbar .navbar-header .navbar-toggle .icon-bar {
    background: #00c2b8;
}

a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a:hover {
    text-decoration: none !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
/** Header **/
.navbar .navbar-brand {
    height: auto;
}

.social_container {
    position: absolute;
    right: 0px;
    top: -1px;
    float: right;
    width: 550px;
    background: white;
    padding: 15px 15px 5px 15px;
    color: #bbbbbb;
    border-bottom-right-radius:10px !important;	
    -moz-border-radius-bottomright:10px !important;	
    -webkit-border-bottom-right-radius:10px !important;
}
.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
	font-size:12px !important;
	height:38px !important;
}
.social_container span {
    color: #33cc99;
}

.social_container p.left_cont {
    float: left;
}

#social {
    list-style: none;
    float: right;
}

#social li {
    float: left;
    padding: 0 5px;
}

/** Navigation **/
.navbar-collapse {
    background-color: #333333;
    border-top-right-radius:5px !important;	
    -moz-border-radius-topright:5px !important;	
    -webkit-border-top-right-radius:5px !important;
    border-top-left-radius:5px !important;	
    -moz-border-radius-topleft:5px !important;	
    -webkit-border-top-left-radius:5px !important;
}
#navigation {
    list-style: none;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    width: 780px;
    height: 46px;
}

#navigation li {
    float: left;
    height: 26px;
    box-shadow: 2px 0 0 #404040;
}

#navigation li:last-child {
    box-shadow: none;
}

#navigation li a {
    height: 26px;
    padding: 3px 30px;
    border-left: 1px solid #000;
    text-align: center;
    color: #fff;
    font-size: 13px;
    vertical-align: middle;
}
#navigation li a:hover {
    color:#00a4e3;
}

#navigation li:first-child a {
    border-left: 0;
}

/** CONTENT **/

.btn_gb {
    background: #00c2b8;
    /*background-image: -webkit-linear-gradient(top, #00c2b8, #009696);
    background-image: -moz-linear-gradient(top, #00c2b8, #009696);
    background-image: -ms-linear-gradient(top, #00c2b8, #009696);
    background-image: -o-linear-gradient(top, #00c2b8, #009696);
    background-image: linear-gradient(to bottom, #00c2b8, #009696);*/
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    color: #ffffff;
    font-size: 11px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    border:none !important;
}

.btn_gb:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
    color:white;
}

.facility_container img {
    margin: 0 auto;
    max-height: 200px;
	padding: 0 !important;
}

.facility_container .caption h3, .latest_news_container .caption h3 {
    color: #00a4e3;
}

.facility_container .image_container, .latest_news_container .post_info .image_container {
    height: 200px;
}

.latest_news_container .caption h3 {
    /* width: 70%; */
	margin-top:0px;
}

.latest_news_container h2 {
    font-size: 15px;
    color: #999;
    text-transform: uppercase;
    margin-bottom: 20px;
	margin-top:0px;
}

.latest_news_container .caption {
    position: relative;
	margin-top:15px;
}

.latest_news_container .post_info img, .latest_news_container .facebook_info img {
    margin: 0 auto; 
}

.latest_news_container .post_info img { 
	height: 200px;
	width: auto;
}

.latest_news_container .caption a.read_more {
    /* position: absolute;
    right: 20px; 
    top: 0;*/
    color: #999999;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    background-color: #eeeeee;
    padding: 8px 12px;
    border-radius: 5px;
	margin-top:10px;
}
.latest_news_container .caption a.read_more:hover {
	background:#00c2b8;
	color:white;
}

.left_content, .right_content {
    border-radius: 6px;
    font-size: 13px;
    margin-top: 20px;
}

.left_content h3 {
    color: #00a4e3;
    font-size: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d1d1d1;
}

.left_content .news_letter {
    margin-left: 0 !important;
    margin-right: 0 !important;
    background-color: #f2f2f2;
    padding-bottom: 40px;
}

.left_content .news_letter .input-group {
    margin-top: 10px;
}

.left_content .news_letter ul {
    list-style: none;
    padding-left: 5px;
}

.left_content .news_letter ul li {
    margin-bottom: 10px;
}

.frm_top_container {
    margin-top: 10px;
    margin-bottom: 10px;
}

.right_content {
    background-color: #ffffff;
    /* padding-left: 50px; */
}

.right_content h1 {
    color: #999999;
    display:none;
}

.right_content h2,
.right_content h3,
.right_content h4 {
    color: #00a4e3;
}

.right_content .article_info {
    margin-top: 30px;
}

.right_content .featured_image {
    margin-top: 20px;
}

.right_content .featured_content {
    margin-top: 20px;
}

.right_content .featured_content .facility_container {
    /* margin-top: 20px; */
    padding-bottom: 20px;
	height:350px;
}

/*
.right_content .featured_content .facility_container img {
    max-height: 200px;
}
*/

.right_content .featured_content.articles_sep {
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 20px;
}
a.btn.btn_gb {
	margin-top: 10px;
}

.right_content .featured_content.articles_sep:last-child {
    border-bottom: 0;
    padding-bottom: 0px;
}

.right_content .caption .info {
    font-size: 12px;
    color: #bbbbbb;
	margin-bottom:12px;
}

/** FOOTER **/

footer {
    margin-top: 50px;
    font-size: 12px;
}

footer .footer_main {
    width: 100%;
    background: #000;
    color: #666;
    height: 50px;
    padding: 16px 0;
}

footer .footer_main ul {
    list-style: none;
    margin-bottom: 0; 
}

footer .footer_main ul li {
    float: right;
    margin-left: 16px;
}

footer .footer_assoc {
    width: 100%;
    background: #f2f2f2;
    color: #666;
    height: 200px;
    padding-top: 20px;
}

footer .footer_assoc ul {
    list-style: none;
    padding-left: 0px;
    margin-top: 50px;
}

footer .footer_assoc ul li {
    float: left;
    margin-left: 20px;
    height: 60px;
}

footer .footer_assoc li img {
    max-height: 52px;
}

footer .footer_assoc h4 {
    font-size: 14px;
    color: #999;
}

footer .footer_sub {
    width: 100%;
    background: #404040;
    color: #999;
    font-size: 12px;
    padding: 45px 0;
}

footer .footer_sub ul {
    list-style: none;
    padding-left: 0px;
}

footer .footer_sub ul li {
    margin-top: 3px;
}

footer .footer_sub h4 {
    color: #fff;
    font-size: 16px;
	margin-top:0px;
}

footer .footer_sub .footer_sub_info {
    height: 120px;
    border-right: 1px solid #555;
    padding-left: 15px;
}

footer .footer_sub .footer_sub_info:last-child {
    border-right: 0;
}

footer .footer_sub .footer_sub_info .footer_sub_info_title {
    color: #666;
}

.ddsmoothmenu ul{
    z-index:100;
    margin: 0 auto;
    padding: 0px;
    list-style-type: none;
}

.ddsmoothmenu > ul {
    width: 820px;
    height: 46px;
    padding: 10px;
}

/*Top level list items*/
.ddsmoothmenu ul li{
    position: relative;
    display: inline;
    float: left;
}

.ddsmoothmenu > ul > li{
    /* box-shadow: 2px 0 0 #404040; */
    height: 26px;
}

.ddsmoothmenu > ul > li:last-child {
    box-shadow: none;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
    display: block;
color: white;
padding: 8px 10px;
text-decoration: none;
}

.ddsmoothmenu > ul > li > a {
    border-left: 1px solid #000;
    padding: 3px 20px;
}

.ddsmoothmenu ul li a:hover {
    color:#00a4e3 !important;
}

.ddsmoothmenu ul li:first-child a {
    border-left: 0;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
    /*color: white; */
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    /*color: white; */
}

.ddsmoothmenu ul li a:hover{
    /*color: white; */
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
    position: absolute;
    left: -3000px;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
    background: #333;
    padding-top: 0px;
}

.ddsmoothmenu > ul > li > ul {
    margin-top: 10px;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
    display: list-item;
    float: none;
    padding: 5px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
    top: 0;
    margin-left: 10px;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
    width: 220px; /*width of sub menus*/
	
    padding: 5px;
    margin: 0;
    border-top-width: 0;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass{
    position: absolute;
    top: 6px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
	
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
   background-color: #000;  /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{

    margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
    opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */

}

.ddcss3support .ddshadow.toplevelshadow {

    margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
    /* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
    background-color: transparent;
    box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
    -moz-box-shadow: 5px 5px 5px #aaa;
    -webkit-box-shadow: 5px 5px 5px #aaa;
}

.navigation ul {
    padding-left: 0px;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #00c2b8;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #428bca;
}

.page-id-45 .content-column.one_half {
    padding: 10px 20px;
}


.featured_content img {
    margin-bottom:20px;
}
.featured_content img.size-auto, .featured_content img.size-large, .featured_content img.size-full, .featured_content img.size-medium {
    height: auto;
    max-width: 100%;
}
.featured_content .alignleft, .featured_content img.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
    margin-top: 0;
}
.featured_content .alignright, .featured_content img.alignright {
    display: inline;
    float: right;
    margin-left: 20px;
    margin-top: 0;
}
.featured_content .aligncenter, .featured_content img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.featured_content img.alignleft, .featured_content img.alignright, .featured_content img.aligncenter {
    margin-bottom: 20px;
}
.featured_content cite, .featured_content em, .featured_content i {
    border: medium none;
    font-style: italic;
}
.featured_content ul {
    list-style: square outside none;
    margin: 0;
}
.featured_content ol {
    list-style: decimal outside none;
    margin: 0 0 18px 1.5em;
}
.featured_content ol ol {
    list-style: upper-alpha outside none;
}
.featured_content ol ol ol {
    list-style: lower-roman outside none;
}
.featured_content ol ol ol ol {
    list-style: lower-alpha outside none;
}
.featured_content ul ul, .featured_content ol ol, .featured_content ul ol, .featured_content ol ul {
    margin-bottom: 0;
}
.featured_content p {
    margin-bottom: 0;
    margin-top: 0;
}
.featured_content div {
    margin-bottom: 20px;
}
.featured_content div div {
    margin-bottom: 0;
}
.featured_content div div div {
    margin-bottom: 0;
}
.featured_content div .checklist {
    margin-bottom: 0;
}
.featured_content div .bulletlist {
    margin-bottom: 0;
}
.featured_content .contenttabs div {
    margin-bottom: 0;
}
.featured_content h1, .featured_content h2, .featured_content h3, .featured_content h4, .featured_content h5, .featured_content h6 {
    margin-bottom: 15px;
    margin-top: 0;
}
.featured_content strong {
    font-weight: bold;
}

.sponsor_clear {
    clear: both;
}

.featured_content .article_info img {
    margin: 0 auto 20px;
	width: 100%;
	height: auto;
}
.su-spoiler-style-fancy {
	border:0px !important;
}
.su-spoiler-title {
	position: relative;
	cursor: pointer;
	min-height: 20px;
	line-height: 20px;
	padding: 7px 7px 7px 34px;
	font-weight: 400 !important;
	font-size: 13px !important;
}
.ui-widget-content {
	border: none !important;
	background:none !important;
	background-color: #f2f2f2 !important;
	color: #1f1f1f;
}
.ui-widget-header {
	border: none !important;
	background: none !important;
	color: #00a4e3;
	font-weight: 300 !important;
	background-color: white !important;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #00a4e3;
	text-decoration: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: none !important;
	background: none !important;
	color: #00a4e3;
	font-weight: 300 !important;
	background-color: #f2f2f2 !important;
}
.featured_content div {
	margin-bottom: 20px;
	font-family: "Open Sans";
	font-weight: 300;
	font-style: normal;
}
.featured_content strong {
	font-weight: 400;
}
.with_frm_style input[type=text], .with_frm_style input[type=password], .with_frm_style input[type=email], .with_frm_style input[type=number], .with_frm_style input[type=url], .with_frm_style input[type=tel], .with_frm_style select, .with_frm_style textarea, .frm_form_fields_style, .with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .with_frm_style .chosen-container-multi .chosen-choices, .with_frm_style .chosen-container-single .chosen-single {
	color: #000000;
	background-color: #ffffff;
	border-color: #cccccc !important;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: 100%;
	max-width: 100%;
	font-size: 13px;
	padding: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	font-weight: normal;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

#social a:hover {
	opacity: 0.5;
}
#click-menu .threeLines .line {
	height: 3px !important !important;
	margin-bottom: 6px !important;
	background: #00a4e3 !important;
	width: 100% !important;
	border-radius:1px;
}
#click-menu .threeLines {
	width: 45px;
	height: 31px;
	margin: auto !important;
	padding: 5px;
}
#click-menu.admin-bar-showing {
	margin-top: 60px;
}

/*Search Bar*/
.top-search {
	position: relative;
	background: #eee;
	height: 60px;
	top: 150px;
	float: right;
	width: 250px;
	text-align: right;
	border-radius: 8px 10px 8px 8px;
	-moz-border-radius: 8px 10px 8px 8px;
	-webkit-border-radius: 8px 10px 8px 8px;
	-webkit-transform: skewX(-45deg);
	transform: skewX(-45deg);
	margin-right: 25px;
}

.top-search::after { 
	position: relative;
	background: #eee;
	height: 60px;
	top: 150px;
	float: right;
	width: 250px;
	text-align: right;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	transform: skewX(45deg);
	-webkit-transform: skewX(45deg);
	 content: '';
    height: 60px;
    width: 100px;
    background-color: #eee	;
    position: relative; 
    right: -25px;
	top: -52px;
	z-index: -9;	
}

.top-search .search-form {
	//padding-right: 15px;
	padding-top: 14px;
	transform: skewX(45deg);
}

.top-search .search-form span.screen-reader-text {
	display: none;
}

.top-search .search-form input[type=submit] {
	border: none;
	-moz-border: none;
	-webkit-border: none;
	margin-left: -40px;
	background: #fff url('/wp-content/themes/picacnew/images/search-icon.png') no-repeat center;
	color: transparent;
	width: 40px;
}

.top-search .search-form input[type=search] {
	width: 230px;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px 45px 5px 10px;
	font-weight: normal;
	margin-right: -10px;
}

/*REMOVE TIMELY EVENT*/
.container .right_content .timely, .container .right_content .ai1ec-single-event {
 display: none !important
}

.nol {
   padding-left:10px;
}

/*Fix Tab */
.ui-tabs .ui-tabs-nav .ui-tabs-anchor { 
padding: .5em .5em !important; 
}

span.indent {
	padding: 0 0 10px 20px;
	display: inline-block;
}


/* allows youtube video to be clicked*/
ul li a div {
    display: none;
}



/* adjust posts thumbnail display */
.su-post-thumbnail img {
    max-width: 150px!important;
    max-height: 150px!important;
    width: 100%!important;
    height: auto!important;
    /* overflow: hidden; */
}
.su-posts-default-loop .su-post-thumbnail {
    float: left;
    display: block;
    width: 100px;
    height: auto!important;
    margin-right: 1em;
}





/* WPD styles */

.wpd_sidebar {
	background-color: #fff;
	text-align: center;
}

.wpd_sidebar .sponsors {
    padding: 20px;
}
.wpd_sidebar .sponsors a {
    font-style: italic;
}

.wpd_sidebar h4 {
	border-top: 1px solid #ebebeb;
    padding-top: 25px;
	font-size:14px;
}

.wpd_sidebar .sponsors img {
	width:100%;
	height: auto;
	max-width: 200px;
	padding:10px 30px;
	
}

.industry_sponsors img {
    width: 60%!important;
    padding: 15px 15px!important;
	max-width:150px!important;
}

.content-below {
	padding: 40px;
}

.content-below h4 {
	border-top:1px solid #ebebeb;
	padding-top: 15px;
}

.content-below a:before { 
	display: block; 
 	content: " "; 
  	height: 100px;      /* Give height of your fixed element */
        margin-top: -100px; /* Give negative margin of your fixed element */  	
        visibility: hidden; 
}


.noSidePadding {
	padding-left:0px!important;
	padding-right:0px!important;
}


/* End WPD styles */
